﻿/***************************** HOMEPAGE ROTATOR *****************************/
.homepageRotator
{
    width: 100%;
    overflow: hidden;
}

.homepageRotator .images
{
    height: 279px;
    overflow: hidden;
}

.homepageRotator .images .image
{
    position: relative;
}

.homepageRotator .images .image a.more
{
    position: absolute;
    top: 30px;
    right: 30px;
    display: block;
    width: 150px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-image: url(../../Media/Images/Rotator/more.gif);
}

.homepageRotator .images .image a.more:hover { background-position: -150px 0; }
.homepageRotator .images .image a.more:active { background-position: 0 0; }

.homepageRotator .footer
{
    border-left: Solid 1px #CDCDCD;
    border-right: Solid 1px #CDCDCD;
    background-image: url(../../Media/Images/Rotator/footerBackground.gif);
    background-repeat: repeat-x;
    padding-top: 9px;
    height: 21px;
    width: 948px;
    overflow: hidden;
    text-align: right;
}

.homepageRotator .footer .links
{
    float: right;
}

.homepageRotator .footer a
{
    float: left;
    width: 12px;
    height: 12px;
    margin-right: 10px;
    background-image: url(../../Media/Images/Rotator/link.gif);
    background-repeat: no-repeat;
}

.homepageRotator .footer a.activeLink
{
    background-image: url(../../Media/Images/Rotator/link-active.gif);
}

/***************************** FAQs *****************************/
.faqs .category
{
    margin-bottom: 20px;
}

.faqs .category .question
{
    border-top: Solid 1px #DDE3E6;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 30px;
}

.faqs .category .first
{
    border-top: none;
}

.faqs .category .question .header
{
    font-weight: bold;   
}

/***************************** FAQ (DETAIL) *****************************/
.faq .item
{
    margin-bottom: 15px;
}

/***************************** HOT TOPICS *****************************/
.hotTopics
{
    margin-top: 2px;
}

.hotTopics .item
{
    margin-bottom: 6px;
}

.hotTopics .item a
{
    font-size: 11px;
    line-height: 16px;
    font-weight: bold;
}

/***************************** TOPICS *****************************/
.topics .item
{
    border-top: Solid 1px #DDE3E6;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 50px;
}

.topics .first
{
    border-top: none;
}

.topics .item .title a
{
    color: #004681 !important;
    font-size: 18px;
}

.topics .item .date
{
    font-weight: bold;
    padding-bottom: 5px;
    font-size: 10px;
}

.topics .item .summary
{
    padding-top: 5px;
    padding-bottom: 5px;
}

/***************************** TOPIC (DETAIL) *****************************/
.topic .date
{
    font-weight: bold;
    margin-bottom: 10px;
}

.topic .intro
{
    font-style: italic;
    margin-bottom: 15px;
}

.topic .attachment
{
    margin-top: 15px;
    font-style: italic;
}

.topic .buttons
{
    margin-top: 20px;
}

.topic .buttons a.back
{
    margin-right: 10px;
}

/***************************** KNOWLEDGE BASE (DETAIL) *****************************/
.knowledgeBaseDetail .date
{
    margin-bottom: 10px;
}

.knowledgeBaseDetail .summary
{
    font-style: italic;
    margin-bottom: 15px;
}

.knowledgeBaseDetail .item
{
    margin-bottom: 15px;
}
